=== debian/changelog ===
rally (0.0.3-4ubuntu1) wily; urgency=medium

  * debian/patches/remove-broken-tests.patch: Remove broken tests
    with newer python-fixtures. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 24 Jul 2015 13:09:39 -0400

rally (0.0.3-4) unstable; urgency=medium

  * Added French debconf translations thanks to Julien Patriarca
    <leatherface@debian.org> (Closes: #789034).
  * Moved auto-completion file to usr/share/bash-completion/completions.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jun 2015 14:43:18 +0200

rally (0.0.3-3) unstable; urgency=medium

  * Purges remaining folder on purge (Closes: #787833).
  * Added French debconf translations (Closes: #787693).

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Jun 2015 09:43:56 +0200

rally (0.0.3-2) unstable; urgency=medium

  * Added pt.po Portuguese translation (Closes: #784599).
  * Fixed rally.templates, thanks to bubulle (Closes: #785143).

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 May 2015 23:41:27 +0200

rally (0.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #782746)

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Apr 2015 21:14:06 +0200
