=== debian/control ===
Source: rally
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               po-debconf,
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-babel,
                     python-boto,
                     python-ceilometerclient (>= 1.0.13),
                     python-cinderclient (>= 1:1.1.0),
                     python-coverage,
                     python-decorator,
                     python-designateclient,
                     python-fixtures,
                     python-glanceclient (>= 1:0.15.0),
                     python-hacking,
                     python-heatclient (>= 0.3.0),
                     python-ironicclient (>= 0.2.1),
                     python-iso8601,
                     python-jinja2,
                     python-jsonschema,
                     python-keystoneclient (>= 1:1.1.0),
                     python-mock,
                     python-netaddr,
                     python-neutronclient (>= 2.3.11),
                     python-novaclient (>= 2:2.22.0),
                     python-oslo.config (>= 1:1.9.3),
                     python-oslo.db (>= 1.7.0),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.log (>= 1.0.0),
                     python-oslo.serialization (>= 1.4.0),
                     python-oslo.utils (>= 1.4.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.5.1),
                     python-paramiko,
                     python-prettytable,
                     python-psycopg2,
                     python-requests,
                     python-saharaclient (>= 0.8.0),
                     python-simplejson,
                     python-six (>= 1.9.0),
                     python-sqlalchemy,
                     python-swiftclient,
                     python-testtools,
                     python-troveclient (>= 1.0.7),
                     python-yaml,
                     python-zaqarclient (>= 0.0.3),
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Homepage: https://github.com/stackforge/rally
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/rally.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/rally.git

Package: python-rally
Section: python
Architecture: all
Depends: python-babel,
         python-boto,
         python-ceilometerclient (>= 1.0.13),
         python-cinderclient (>= 1:1.1.0),
         python-decorator,
         python-designateclient,
         python-fixtures,
         python-glanceclient (>= 1:0.15.0),
         python-heatclient (>= 0.3.0),
         python-ironicclient (>= 0.2.1),
         python-iso8601,
         python-jinja2,
         python-jsonschema,
         python-keystoneclient (>= 1:1.1.0),
         python-mysqldb,
         python-netaddr,
         python-neutronclient (>= 2.3.11),
         python-novaclient (>= 2:2.22.0),
         python-oslo.config (>= 1:1.9.3),
         python-oslo.db (>= 1.7.0),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.log (>= 1.0.0),
         python-oslo.serialization (>= 1.4.0),
         python-oslo.utils (>= 1.4.0),
         python-paramiko,
         python-prettytable,
         python-psycopg2,
         python-requests,
         python-saharaclient (>= 0.8.0),
         python-simplejson,
         python-six (>= 1.9.0),
         python-sqlalchemy,
         python-swiftclient,
         python-troveclient (>= 1.0.7),
         python-yaml,
         python-zaqarclient (>= 0.0.3),
         sqlite3,
         subunit,
         ${misc:Depends},
         ${python:Depends},
Description: benchmark System for OpenStack - Python code
 Rally is a Benchmark-as-a-Service project for OpenStack.
 .
 Rally is intended to provide the community with a benchmarking tool that is
 capable of performing specific, complicated and reproducible test cases on
 real deployment scenarios.
 .
 This package contains the Python code.

Package: rally
Architecture: all
Depends: adduser,
         dbconfig-common,
         python-rally (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
Description: benchmark System for OpenStack - command line and configuration
 Rally is a Benchmark-as-a-Service project for OpenStack.
 .
 Rally is intended to provide the community with a benchmarking tool that is
 capable of performing specific, complicated and reproducible test cases on
 real deployment scenarios.
 .
 This package contains the command line and configuration file.
