=== debian/changelog ===
rally (0.1.1-1) unstable; urgency=medium

  * New upstream release:
    - Fixes FTBFS (Closes: #804588).
  * Fixed (build-)depends for this release.
  * Added Danish translation of the debconf templates, thanks to Joe Dalton
    <joedalton2@yahoo.dk> (Closes: #800398).
  * Added python-pymysql as runtime build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Oct 2015 16:00:16 +0200

rally (0.0.3-6) unstable; urgency=medium

  * Added nl.po (Closes: #794804).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Sep 2015 14:00:24 +0000

rally (0.0.3-5) unstable; urgency=medium

  * Rebuilt for SQLAlchemy >= 1.0 (Closes: #794353).
  * Blacklist failed unit tests:
    - tests.unit.deploy.serverprovider.providers.test_lxc.LxcHostTestCase.test_prepare
    - tests.unit.deploy.test_lxc.LxcEngineTestCase.test_cleanup

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Aug 2015 08:06:11 +0000
