=== debian/changelog ===
rally (0.2.0-1.2) unstable; urgency=medium

  * Patch requirements.txt to drop SQLAlchemy << 1.1 dependency

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 22 Jan 2017 15:37:21 +0100

rally (0.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added myself as uploader.
  * Fixed VCS URLs (https).
  * d/rules: Removed UPSTREAM_GIT, changed to default value
  * d/copyright: Changed source URL to new one

  [ Thomas Goirand ]
  * Added pt_BR.po debconf translation (Closes: #816954).
  * Added de.po debconf translation (Closes: #818655).
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 10:52:29 +0200
