=== debian/control ===
Source: rally
Section: net
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Ondřej Nový <novy@ondrej.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               po-debconf,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-babel,
                     python-boto,
                     python-ceilometerclient (>= 2.0.0),
                     python-cinderclient (>= 1:1.3.1),
                     python-coverage,
                     python-dateutil (>= 2.4.2),
                     python-ddt (>= 1.0.1),
                     python-decorator,
                     python-designateclient (>= 1.5.0),
                     python-fixtures (>= 1.3.1),
                     python-glanceclient (>= 1:1.2.0),
                     python-hacking,
                     python-heatclient (>= 0.6.0),
                     python-ironicclient (>= 0.8.0),
                     python-iso8601,
                     python-jinja2 (>= 2.8),
                     python-jsonschema,
                     python-keystoneclient (>= 1:1.6.0),
                     python-manilaclient (>= 1.3.0),
                     python-mock (>= 1.3),
                     python-netaddr (>= 0.7.12),
                     python-neutronclient (>= 1:2.6.0),
                     python-novaclient (>= 2:2.29.0),
                     python-oslo.config (>= 1:3.2.0),
                     python-oslo.db (>= 4.1.0),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.log (>= 1.14.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.utils (>= 3.2.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-paramiko,
                     python-prettytable,
                     python-psycopg2,
                     python-requests (>= 2.8.1),
                     python-saharaclient (>= 0.10.0),
                     python-simplejson,
                     python-six (>= 1.9.0),
                     python-sqlalchemy (>= 1.0.10),
                     python-swiftclient,
                     python-testtools (>= 1.4.0),
                     python-troveclient (>= 1.2.0),
                     python-yaml,
                     python-zaqarclient (>= 0.3.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Homepage: https://github.com/stackforge/rally
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/rally.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/rally.git

Package: python-rally
Section: python
Architecture: all
Depends: python-babel,
         python-boto,
         python-ceilometerclient (>= 2.0.0),
         python-cinderclient (>= 1:1.3.1),
         python-decorator,
         python-designateclient (>= 1.5.0),
         python-fixtures (>= 1.3.1),
         python-glanceclient (>= 1:1.2.0),
         python-heatclient (>= 0.6.0),
         python-ironicclient (>= 0.8.0),
         python-iso8601,
         python-jinja2 (>= 2.8),
         python-jsonschema,
         python-keystoneclient (>= 1:1.6.0),
         python-manilaclient (>= 1.3.0),
         python-mysqldb,
         python-netaddr (>= 0.7.12),
         python-neutronclient (>= 1:2.6.0),
         python-novaclient (>= 2:2.29.0),
         python-oslo.config (>= 1:3.2.0),
         python-oslo.db (>= 4.1.0),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.log (>= 1.14.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.utils (>= 3.2.0),
         python-paramiko,
         python-pbr (>= 1.8),
         python-prettytable,
         python-psycopg2,
         python-pymysql,
         python-requests (>= 2.8.1),
         python-saharaclient (>= 0.10.0),
         python-simplejson,
         python-six (>= 1.9.0),
         python-sqlalchemy (>= 1.0.10),
         python-swiftclient,
         python-troveclient (>= 1.2.0),
         python-yaml,
         python-zaqarclient (>= 0.3.0),
         sqlite3,
         subunit,
         ${misc:Depends},
         ${python:Depends},
Description: benchmark System for OpenStack - Python code
 Rally is a Benchmark-as-a-Service project for OpenStack.
 .
 Rally is intended to provide the community with a benchmarking tool that is
 capable of performing specific, complicated and reproducible test cases on
 real deployment scenarios.
 .
 This package contains the Python code.

Package: rally
Architecture: all
Depends: adduser,
         dbconfig-common,
         python-rally (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
Description: benchmark System for OpenStack - command line and configuration
 Rally is a Benchmark-as-a-Service project for OpenStack.
 .
 Rally is intended to provide the community with a benchmarking tool that is
 capable of performing specific, complicated and reproducible test cases on
 real deployment scenarios.
 .
 This package contains the command line and configuration file.
