## rally 0.3.3+dfsg1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
alembic>=0.8.0 # MIT
Babel>=1.3 # BSD
boto>=2.32.1 # MIT
decorator>=3.4.0 # BSD
fixtures>=1.3.1 # Apache-2.0/BSD
iso8601>=0.1.9 # MIT
Jinja2>=2.8 # BSD License (3 clause)
jsonschema!=2.5.0,<3.0.0,>=2.0.0 # MIT
netaddr!=0.7.16,>=0.7.12 # BSD
oslo.config>=3.7.0 # Apache-2.0
oslo.db>=4.1.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.log>=1.14.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.utils>=3.5.0 # Apache-2.0
paramiko>=1.16.0 # LGPL
pbr>=1.6 # Apache-2.0
PrettyTable<0.8,>=0.7 # BSD
PyYAML>=3.1.0 # MIT
python-designateclient>=1.5.0 # Apache-2.0
python-glanceclient>=2.0.0 # Apache-2.0
python-keystoneclient!=1.8.0,!=2.1.0,>=1.6.0 # Apache-2.0
python-novaclient!=2.33.0,>=2.29.0 # Apache-2.0
python-neutronclient!=4.1.0,>=2.6.0 # Apache-2.0
python-cinderclient>=1.3.1 # Apache-2.0
python-manilaclient>=1.3.0 # Apache-2.0
python-heatclient>=0.6.0 # Apache-2.0
python-ceilometerclient>=2.2.1 # Apache-2.0
python-ironicclient>=1.1.0 # Apache-2.0
python-saharaclient>=0.13.0 # Apache-2.0
python-troveclient!=2.1.0,>=1.2.0 # Apache-2.0
python-zaqarclient>=0.3.0 # Apache-2.0
python-swiftclient>=2.2.0 # Apache-2.0
python-subunit>=0.0.18 # Apache-2.0/BSD
requests!=2.9.0,>=2.8.1 # Apache-2.0
SQLAlchemy<1.1.0,>=1.0.10 # MIT
sphinx!=1.2.0,!=1.3b1,<1.3,>=1.1.2 # BSD
six>=1.9.0 # MIT

# Python 2.6 related packages(see rally.common.costilius for more details)
ordereddict # MIT
simplejson>=2.2.0 # MIT
