=== debian/changelog ===
rally (0.3.3+dfsg1-1+168~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * New upstream release
  * Removed minified JS/CSS files from orig tarball
  * d/watch: Changed to new URL
  * Fixed (build-)depends for this release
  * Standards-Version is 3.9.8 now (no changes needed)
  * d/control: Changed homepage to new URL
  * Use OSLO_PACKAGE_VERSION from openstack-pkg-tools
  * d/{control,copyright}: Use my @debian.org email address

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Fri, 16 Sep 2016 12:09:02 +0000
