=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-           Ondřej Nový <novy@ondrej.org>,
+           Ondřej Nový <onovy@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 48~),
                po-debconf,
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: python-babel,
+Build-Depends-Indep: python-alembic,
+                     python-babel,
                      python-boto,
-                     python-ceilometerclient (>= 2.0.0),
+                     python-ceilometerclient (>= 2.2.1),
                      python-cinderclient (>= 1:1.3.1),
                      python-coverage,
                      python-dateutil (>= 2.4.2),
@@ -22,32 +23,32 @@
                      python-decorator,
                      python-designateclient (>= 1.5.0),
                      python-fixtures (>= 1.3.1),
-                     python-glanceclient (>= 1:1.2.0),
+                     python-glanceclient (>= 1:2.0.0),
                      python-hacking,
                      python-heatclient (>= 0.6.0),
-                     python-ironicclient (>= 0.8.0),
+                     python-ironicclient (>= 1.1.0),
                      python-iso8601,
                      python-jinja2 (>= 2.8),
                      python-jsonschema,
                      python-keystoneclient (>= 1:1.6.0),
                      python-manilaclient (>= 1.3.0),
-                     python-mock (>= 1.3),
+                     python-mock (>= 1.2),
                      python-netaddr (>= 0.7.12),
                      python-neutronclient (>= 1:2.6.0),
                      python-novaclient (>= 2:2.29.0),
-                     python-oslo.config (>= 1:3.2.0),
+                     python-oslo.config (>= 1:3.7.0),
                      python-oslo.db (>= 4.1.0),
-                     python-oslo.i18n (>= 1.5.0),
+                     python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 1.14.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.2.0),
+                     python-oslo.utils (>= 3.5.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
-                     python-paramiko,
+                     python-paramiko (>= 1.16.0),
                      python-prettytable,
                      python-psycopg2,
                      python-requests (>= 2.8.1),
-                     python-saharaclient (>= 0.10.0),
+                     python-saharaclient (>= 0.13.0),
                      python-simplejson,
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
@@ -58,24 +59,25 @@
                      python-zaqarclient (>= 0.3.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Homepage: https://github.com/stackforge/rally
+Standards-Version: 3.9.8
+Homepage: https://github.com/openstack/rally
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/rally.git/
 Vcs-Git: https://anonscm.debian.org/git/openstack/rally.git
 
 Package: python-rally
 Section: python
 Architecture: all
-Depends: python-babel,
+Depends: python-alembic,
+         python-babel,
          python-boto,
-         python-ceilometerclient (>= 2.0.0),
+         python-ceilometerclient (>= 2.2.1),
          python-cinderclient (>= 1:1.3.1),
          python-decorator,
          python-designateclient (>= 1.5.0),
          python-fixtures (>= 1.3.1),
-         python-glanceclient (>= 1:1.2.0),
+         python-glanceclient (>= 1:2.0.0),
          python-heatclient (>= 0.6.0),
-         python-ironicclient (>= 0.8.0),
+         python-ironicclient (>= 1.1.0),
          python-iso8601,
          python-jinja2 (>= 2.8),
          python-jsonschema,
@@ -85,19 +87,19 @@
          python-netaddr (>= 0.7.12),
          python-neutronclient (>= 1:2.6.0),
          python-novaclient (>= 2:2.29.0),
-         python-oslo.config (>= 1:3.2.0),
+         python-oslo.config (>= 1:3.7.0),
          python-oslo.db (>= 4.1.0),
-         python-oslo.i18n (>= 1.5.0),
+         python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 1.14.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.2.0),
-         python-paramiko,
+         python-oslo.utils (>= 3.5.0),
+         python-paramiko (>= 1.16.0),
          python-pbr (>= 1.8),
          python-prettytable,
          python-psycopg2,
          python-pymysql,
          python-requests (>= 2.8.1),
-         python-saharaclient (>= 0.10.0),
+         python-saharaclient (>= 0.13.0),
          python-simplejson,
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
@@ -107,6 +109,8 @@
          python-zaqarclient (>= 0.3.0),
          sqlite3,
          subunit,
+         libjs-angularjs,
+         libjs-d3,
          ${misc:Depends},
          ${python:Depends},
 Description: benchmark System for OpenStack - Python code
