=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 
 
 include /usr/share/openstack-pkg-tools/pkgos.make
-export OSLO_PACKAGE_VERSION=$(VERSION)
 
 %:
 	dh $@  --with python2
