=== debian/changelog ===
rally (0.8.1-0ubuntu2) zesty; urgency=medium

  * d/p/adjust-six-dependencies: Uncap python-six dependency, fixes FTBFS.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 09 Mar 2017 13:46:16 -0500

rally (0.8.1-0ubuntu1) zesty; urgency=medium

  * debian/patches/unblock-six.patch: Dropped no longer needed.
  * New usptream release.
  * Align (Build-)Depends with upstream.
  * d/rules: Fix unit tests.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 23 Feb 2017 10:37:08 -0500

rally (0.7.0-0ubuntu3) zesty; urgency=medium

  * debian/control: Remove python-hacking since its not needed. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 03 Feb 2017 08:02:10 -0500

rally (0.7.0-0ubuntu2) zesty; urgency=medium

  * d/control: Set minimum version of muranoclient, rather than an
    upper bound resolving installability issues with newer versions
    of muranoclient.

 -- James Page <james.page@ubuntu.com>  Thu, 19 Jan 2017 14:39:51 +0000

rally (0.7.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 05 Dec 2016 12:40:12 +0000
